#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-connection
version:              0.3.1
visibility:           public
id:                   crypton-connection-0.3.1-15LhibTGlxyo9aKsBfAeF
key:                  crypton-connection-0.3.1-15LhibTGlxyo9aKsBfAeF
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  a2224a0bc2d2afbf52ba6be6c966ddaa
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.3.1-15LhibTGlxyo9aKsBfAeF
depends:
    base-4.15.1.0 basement-0.0.15-IvZTyCKoUdE3jMkDdiQhQ0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-x509-1.7.6-BocKZMSV9wCG4qLtekZ32J
    crypton-x509-store-1.6.9-ElJG7uQRAMvFUWtNSj6bqY
    crypton-x509-system-1.6.7-736tHPDqyC7IH45U9cYQbl
    crypton-x509-validation-1.6.12-ClOnd602mEgK6ItDJPPSsO
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.3.0-IxZPNYPUmWN2rsUdI57YrX
    socks-0.6.1-F7D9qBskUTM4yFBgVedP40 tls-1.7.0-3S1NZx6uIf1Dz9kE1OAVNg

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

